Subject: Re: Bat Houses?

From: [email-masked] (Don Burns)
Date: Tue, 24 Jan 1995 23:31:02 -0500

In article <[email-masked]>, you wrote:

> Hi - I live in the San Francisco Bay Area, and I am interested in building
> a bat house in my garden.   Anybody have any ideas about building them? 

Contact Bat Conservation Intnl at 512-327-9721.  They'll send you all
kinds of stuff to help you get started on bats.

-- 
Don Burns                         | Motorola E-Mail: epur01
Motorola Inc.                     |     Internet:[email-masked]
North American Radio Systems Divn |          Voice: 305-723-5518
Plantation, FL  U.S.A.            |            Fax: 305-723-4343
            
X.400: /c=us/admd=attmail/prmd=motorola/g=don/s=burns/ddt=id/ddv=epur01/